<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta name="description" content="Atelier 01 cdc les pays du monde"/>
    
    
    
    <title>React world</title>
  </head>
  <body>
    
    <div id="root"></div>
    
  </body>
</html>
